/*izaberi matrica*/
body {
    font-family:sans-serif;
}

#donate {
    margin:0.7px;
    float:left;
}

#donate label {
    float:left;
    margin:0.7px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
}

#donate label:hover {
    float:left;
    margin:0.7px;
    background-color: #ffe07d;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
}

#donate label span {
    width: 70px;
    line-height: 70px;
    height: 70px;     
    text-align: center;
    font-size: 24px;
    display:block;
} 

#donate2 {
    margin:0.7px;
    float:left;
}

#donate2 label {
    float:left;
    margin:0.7px;
    width:70px;
    height:70px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:2px solid #D0D0D0;
    overflow:auto;
}

#donate .neoznacen {
    background-color: #7f7f7f;
    color:#ffffff;
}

#donate .neoznacen:hover {
    color:#000000;
}

#donate .znakic {
    background-color:#ffffff;
    color:#333;
}

#donate2 .neoznacen {
    background-color: #7f7f7f;
    color:#ffffff;
}
#donate2 .znakic {
    background-color:#ffffff;
    color:#333;
}

#donate2 .sova:hover {
    background-color:#ffe07d;
    color:#333;
}

img.slika-naslov {
    display: block;
    max-width: 60px;
    height: auto;
    margin-left: 6px;
    margin-top: 6px
}

img.sova {
    display: block;
    max-width: 60px;
    height: auto;
    margin-left: 6px;
    margin-top: 6px
}

img.sova:hover {
    content:url('img/naslovi/sova2.png');
    opacity: 1;
}
    
table.tablica {
    margin-left: 58px;
    font-family: arial, sans-serif;
    border: none;
}


